/*  NEW CLASSES */
/* class for disclaimer -- based on copyright class */
.disclaimer {
    padding-top: 5px;
    text-align:center;
    font-size: 11px;
    color: #8c8c8c;
  }

.hp-map img {
  /* padding-top: 10px; */
}


/* Shortcode Videos
(based on .shordcode-clients) */

.shortcode-videos {
  position: relative;
  border: 5px solid #f7f7f7;
  outline: 1px solid #e2e2e2;
  margin: 0 0 20px 0;
  padding: 10px 0px 30px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}

.shortcode-videos .column-four {
  position: relative;
  overflow: hidden;
  float: left;
  height: 140px;
  width: 215px;
  margin: 0 0 0 15px;
  text-align: center;
}

.shortcode-videos .jcarousel-prev, .shortcode-videos .jcarousel-next {
  bottom: -20px;
}

.you-tube-med {
  margin: 0 0 0 15px;
  height: 220px;
}

.shortcode-videos .jcarousel-next { right: 14px; }
.shortcode-videos .jcarousel-prev { right: 45px; }


/* begin styles for RSS Feed */

.rss-box {
	 /* margin: 1em; */
   margin: 0;
	 width: 100%;
	 background-color: #EEE;
	 border: 1px solid silver;

}
.rss-items {
	margin-top:0px;
	padding:0.5em; 0.5em;
	margin-left: 0px;
	color:#000000;
}
p.rss-title {padding:0.5em;}
.rss-title {
	font-size: 14px;
	background-color: silver;
	color: gray;
	font-weight:bold;
	text-align: left;
}

.rss-title a {
  text-transform: capitalize;
}

.rss-item  {
  list-style:none;
  padding-bottom:1em;
  font-family: 'Arial', sans-serif;
  color: #787878;
  line-height: 18px;
  font-size: 10px;
}

.rss-item a {
	font-family: 'Lato';
	font-size: 14px;
  line-height: 21px;
	font-weight:bold;
  color: #444444;
	}

.rss-item a:visited {
	color: black;
}

.rss-date {
	font-size: 7pt;
	color: red;
	}

/* buttons modeled from http://www.wellstyled.com/css-inline-buttons.html */

.pod-play {
   _width:12em;
   margin: 0 0.2em; padding: 0.1em 0; _padding:0;

   white-space:nowrap;
   text-decoration: none;
   vertical-align:middle;
   background: #fb6;
   color: black;
   }
.pod-play em {
   _width:1em; _cursor:hand;
   font-style: normal;
   margin:0; padding: 0.1em 0.5em;
   background: white;
   color: #222;
   }
.pod-play span {
   _width:1em; _cursor:hand;
   margin:0; padding: 0.1em 0.5em 0.1em 0.3em;
   }
.pod-play:hover {
   background: #666;
   color: white;
   }
.pod-play:hover em {
   background: black;
   color: white
   }
/*
Make the Facebook Like box responsive (fluid width)
https://developers.facebook.com/docs/reference/plugins/like-box/
*/

/*
This element holds injected scripts inside iframes that in
some cases may stretch layouts. So, we're just hiding it.
*/

#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    height: 70px;
    width: 100% !important;
}

.fb-like-box iframe {
  height: 80px !important;
  /*  border-bottom: 1px solid #AAA !important; */
}​



.locwell {
min-height: 20px;
padding: 19px;
margin-top: 20px;
margin-bottom: 20px;
/* background-image: url('img/us_map_372wl.png'); */
background-color: rgba(21, 13, 27, 0.51);
border: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

/*  END NEW CLASSES  */

/* Customizations to styles.css */

.header-background {
  /* background: transparent url('img/backgrounds/bg1.jpg') no-repeat center top; */
  background: white;
}

.main.homepage {
  padding: 0 0 0 0;
}

.logo {
    margin-top: 0 !important;
  }


.calltoaction {
    /* background-image: url('img/us_map_372wl.png'); */
    position: relative;
    width: 95%;
    margin: 0 0 0 0px;
    bottom: 0px;
    border: none;
}

.calltoaction .cta-button {

      margin-top: 20px;
    }

.calltoaction form {
margin: 0 0 20px;
padding-top: 10px;
}
 .header-menu {
    margin-top: 0;
}

div.hp-map {
  margin-left: 15px !important;
}

.header-contact {
  margin-top: 20px;
}

.shortcode-clients .column-four {
  height: 135px;
  text-align: center;
}

/* footer widget fix for extra space */
.footer-widgets {
padding: 20px 0 0 0;
}


.flexslider .slides img {
  margin-bottom: 30px;
}

/* Homepage Blockquotes */
ul blockquote {
  list-style: none;
  margin: 0;
}

/* accomodate long titles on leadership page */
.person-title {
  display: block;
  float: none;
}

/* leadership page images */
.person-thumb img {
  height: 225px;
  width: 150px;
  border: none;

}

.person-thumb .btn {
  padding: 0px;
  border: none;
}

.aboutus-wrapper {
  margin-left: 20px;
  margin-right: 20px;
}

/* styles for programs page */

.prog-img {
  float: left;
  margin: 0 10px 10px 0;
}

.prog-details {
  clear: both;

}

.prog-content {
 /* styles for prog-content */

}

.prog {
  margin: 0 0 10px 0;
  background: transparent url('img/stripes.png') repeat-x left bottom;
  padding: 0 0 30px 0;
}

.meta-container.prog-details {
  margin-bottom: 10px;
}

.meta-ages:before { content: "\f073"; }
.meta-locations:before { content: "\f0ac"; }
.meta-prereq:before { content: "\f013"; }

/* lists in vertical tabs */
.tab-pane ul {
  float: none;
  display: inline-block;
}

/* styles for maps on site pages */
.shortcode-google-maps {
  border: none;
  outline: none;
}

.sidebar-map {
  padding-top: 0;
}
.widget-contact-info ul {
  text-indent: 0;
  margin-bottom: 0;
}

.widget-contact-info, .widget-box .widget-contact-info {
    font-size: .8em;
    line-height: 1.3em;
}

.widget-contact-info ul li {
  display: block;
}

.tab-pane ul {
  display: block;
  list-style-type: disc;
  padding: 10px;
  margin-left: 10px;
}

.tab-pane ul li {
float: none;
}

.hours {
  display: inline-block;
}

.carousel-indicators {
  list-style-type: none;
}



.form-intro {
  padding-left: 15px;
}

a {
  font-weight: bold;
}

.apply-button {
  margin-top: 2em;
}

.bullet-list {
  display: block;
  list-style-type: disc;
  padding: 10px;
  margin-left: 10px;
}